## htmldoc 1.8.23

=== doc/Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 #
-# "$Id: Makefile,v 1.11.2.6 2001/10/26 21:21:46 mike Exp $"
+# "$Id: Makefile,v 1.11.2.11 2002/07/31 19:14:54 mike Exp $"
 #
 #   Makefile for HTMLDOC documentation files.
 #
@@ -41,6 +41,8 @@
 DOCUMENTS =	htmldoc.html htmldoc.pdf htmldoc.ps
 DOCFILES =	help.html htmldoc.pdf
 
+HTMLDOC	=	../htmldoc/htmldoc$(EXEEXT) --strict --datadir .. --verbose
+
 
 #
 # Make everything...
@@ -78,26 +80,38 @@
 # htmldoc.html
 #
 
-htmldoc.html:	$(SOURCES) ../htmldoc/htmldoc
-	../htmldoc/htmldoc -v --datadir .. --batch htmldoc.book -f htmldoc.html --datadir ..
+htmldoc.html:	$(SOURCES) ../htmldoc/htmldoc$(EXEEXT)
+	echo Formatting htmldoc.html...
+	$(HTMLDOC) --batch htmldoc.book -f htmldoc.html
 
 
 #
 # htmldoc.pdf
 #
 
-htmldoc.pdf:	$(SOURCES) ../htmldoc/htmldoc
-	../htmldoc/htmldoc -v --datadir .. --batch htmldoc.book -f htmldoc.pdf --datadir ..
+htmldoc.pdf:	$(SOURCES) ../htmldoc/htmldoc$(EXEEXT)
+	echo Formatting htmldoc.pdf...
+	$(HTMLDOC) --batch htmldoc.book -f htmldoc.pdf
 
 
 #
 # htmldoc.ps
 #
 
-htmldoc.ps:	$(SOURCES) ../htmldoc/htmldoc
-	../htmldoc/htmldoc -v --datadir .. --batch htmldoc.book -f htmldoc.ps --datadir ..
+htmldoc.ps:	$(SOURCES) ../htmldoc/htmldoc$(EXEEXT)
+	echo Formatting htmldoc.ps...
+	$(HTMLDOC) --batch htmldoc.book -f htmldoc.ps
 
 
 #
-# End of "$Id: Makefile,v 1.11.2.6 2001/10/26 21:21:46 mike Exp $".
+# htmldoc.1
 #
+
+htmldoc.1:	htmldoc.man
+	echo Formatting htmldoc.1...
+	groff -T ascii -man htmldoc.man >htmldoc.1
+
+
+#
+# End of "$Id: Makefile,v 1.11.2.11 2002/07/31 19:14:54 mike Exp $".
+#
