=== jpeg/Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #
-# "$Id: Makefile,v 1.5.2.1 2001/02/02 15:11:04 mike Exp $"
+# "$Id: Makefile,v 1.5.2.3 2002/09/11 19:24:40 swdev Exp $"
 #
-#   JPEG library Makefile for the Common UNIX Printing System (CUPS).
+#   JPEG library Makefile for the HTMLDOC software.
 #
 #   Copyright 1997-2001 by Easy Software Products, all rights reserved.
 #
@@ -12,14 +12,14 @@
 #   file is missing or damaged please contact Easy Software Products
 #   at:
 #
-#       Attn: CUPS Licensing Information
+#       Attn: HTMLDOC Licensing Information
 #       Easy Software Products
 #       44141 Airport View Drive, Suite 204
 #       Hollywood, Maryland 20636-3111 USA
 #
 #       Voice: (301) 373-9603
-#       EMail: cups-info@cups.org
-#         WWW: http://www.cups.org
+#       EMail: info@easysw.com
+#         WWW: http://www.easysw.com
 #
 
 include ../Makedefs
@@ -67,5 +67,5 @@
 		jmorecfg.h jpegint.h jpeglib.h jversion.h ../Makedefs
 
 #
-# End of "$Id: Makefile,v 1.5.2.1 2001/02/02 15:11:04 mike Exp $".
+# End of "$Id: Makefile,v 1.5.2.3 2002/09/11 19:24:40 swdev Exp $".
 #
