=== doc/Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 #
-# "$Id: Makefile,v 1.11.2.11 2002/07/31 19:14:54 mike Exp $"
+# "$Id: Makefile,v 1.11.2.14 2004/10/24 22:32:32 mike Exp $"
 #
 #   Makefile for HTMLDOC documentation files.
 #
@@ -15,7 +15,7 @@
 #       Attn: ESP Licensing Information
 #       Easy Software Products
 #       44141 Airport View Drive, Suite 204
-#       Hollywood, Maryland 20636-3111 USA
+#       Hollywood, Maryland 20636-3142 USA
 #
 #       Voice: (301) 373-9600
 #       EMail: info@easysw.com
@@ -36,7 +36,8 @@
 SOURCES	=	intro.html 1-install.html 2-starting.html \
 		3-books.html 4-cmdline.html 5-cgi.html \
 		6-htmlref.html 7-guiref.html 8-cmdref.html \
-		a-license.html b-book.html c-relnotes.html
+		a-license.html b-book.html c-relnotes.html \
+		d-compile.html
 
 DOCUMENTS =	htmldoc.html htmldoc.pdf htmldoc.ps
 DOCFILES =	help.html htmldoc.pdf
@@ -77,6 +78,14 @@
 
 
 #
+# htmldoc program (dummy rule)
+#
+
+../htmldoc/htmldoc$(EXEEXT):
+	echo Rebuilding documentation...
+
+
+#
 # htmldoc.html
 #
 
@@ -113,5 +122,5 @@
 
 
 #
-# End of "$Id: Makefile,v 1.11.2.11 2002/07/31 19:14:54 mike Exp $".
+# End of "$Id: Makefile,v 1.11.2.14 2004/10/24 22:32:32 mike Exp $".
 #
