=== htmldoc/Makefile ===
--- 
+++ 
@@ -1,9 +1,9 @@
 #
-#   "$Id: Makefile,v 1.13.2.10 2002/07/08 17:11:10 mike Exp $"
+#   "$Id: Makefile-oss,v 1.13.2.21 2004/07/21 19:32:23 mike Exp $"
 #
 #   Makefile for HTMLDOC, an HTML document processing program.
 #
-#   Copyright 1997-2002 by Easy Software Products.
+#   Copyright 1997-2004 by Easy Software Products.
 #
 #   These coded instructions, statements, and computer programs are the
 #   property of Easy Software Products and are protected by Federal
@@ -15,7 +15,7 @@
 #       Attn: ESP Licensing Information
 #       Easy Software Products
 #       44141 Airport View Drive, Suite 204
-#       Hollywood, Maryland 20636-3111 USA
+#       Hollywood, Maryland 20636-3142 USA
 #
 #       Voice: (301) 373-9600
 #       EMail: info@easysw.com
@@ -33,9 +33,9 @@
 # Object files...
 #
 
-OBJS	=	gui.o file.o html.o htmldoc.o htmllib.o http.o \
-		image.o iso8859.o md5.o progress.o ps-pdf.o rc4.o \
-		snprintf.o string.o toc.o util.o
+OBJS	=	gui.o file.o html.o htmldoc.o htmllib.o htmlsep.o http.o \
+		http-addr.o http-support.o image.o iso8859.o license.o md5.o \
+		progress.o ps-pdf.o rc4.o snprintf.o string.o toc.o util.o
 
 
 #
@@ -63,6 +63,7 @@
 clean:
 	rm -f $(OBJS) htmldoc$(EXEEXT)
 
+
 #
 # htmldoc
 #
@@ -78,13 +79,17 @@
 
 file.o:		file.h http.h md5.h progress.h hdstring.h
 gui.o:		gui.h html.h htmldoc.h image.h iso8859.h progress.h \
-		types.h htmldoc.xbm htmldoc.xpm
+		types.h ../desktop/htmldoc.xbm ../desktop/htmldoc.xpm
 html.o:		html.h htmldoc.h image.h iso8859.h progress.h types.h
 htmldoc.o:	gui.h html.h htmldoc.h image.h iso8859.h progress.h types.h
 htmllib.o:	debug.h htmldoc.h html.h image.h iso8859.h progress.h types.h
-http.o:		http.h hdstring.h
+htmlsep.o:	html.h htmldoc.h image.h iso8859.h progress.h types.h
+http.o:		http.h http-private.h hdstring.h
+http-addr.o:	http.h http-private.h hdstring.h
+http-support.o:	http.h http-private.h hdstring.h
 image.o:	debug.h htmldoc.h image.h progress.h types.h
 iso8859.o:	iso8859.h types.h
+license.o:	gui.h
 md5.o:		md5.h
 ps-pdf.o:	debug.h html.h htmldoc.h image.h iso8859.h md5.h progress.h \
 		rc4.h types.h
@@ -93,16 +98,20 @@
 toc.o:		html.h htmldoc.h image.h iso8859.h types.h
 util.o:		htmldoc.h types.h
 
+
 #
 # testhtml
 #
 
-testhtml$(EXEEXT):	testhtml.o file.o gui.o htmllibd.o http.o image.o iso8859.o \
-		md5.o rc4.o progress.o ps-pdf.o toc.o util.o html.o ../Makedefs
+testhtml$(EXEEXT):	testhtml.o file.o gui.o htmllibd.o http.o \
+		http-addr.o http-support.o image.o iso8859.o license.o \
+		md5.o rc4.o progress.o ps-pdf.o toc.o util.o html.o \
+		htmlsep.o string.o ../Makedefs
 	echo Linking $@...
 	$(CXX) $(LDFLAGS) -o testhtml$(EXEEXT) testhtml.o file.o gui.o htmllibd.o \
-		http.o image.o iso8859.o progress.o ps-pdf.o toc.o util.o \
-		md5.o rc4.o html.o $(LIBS)
+		http.o http-addr.o http-support.o image.o iso8859.o license.o \
+		progress.o ps-pdf.o toc.o util.o string.o \
+		md5.o rc4.o html.o htmlsep.o $(LIBS)
 
 testhtml.o:	gui.h html.h htmldoc.h image.h iso8859.h progress.h types.h
 htmllibd.o:	htmllib.cxx ../config.h ../Makedefs debug.h html.h htmldoc.h \
@@ -114,5 +123,5 @@
 
 
 #
-# End of "$Id: Makefile,v 1.13.2.10 2002/07/08 17:11:10 mike Exp $".
+# End of "$Id: Makefile-oss,v 1.13.2.21 2004/07/21 19:32:23 mike Exp $".
 #
