## htmldoc 1.8.27

=== data/Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 #
-# "$Id: Makefile,v 1.4.2.6 2004/05/10 01:14:53 mike Exp $"
+# "$Id: Makefile 1202 2004-05-10 01:14:53Z mike $"
 #
 #   Makefile for HTMLDOC data files.
 #
@@ -67,5 +67,5 @@
 clean:
 
 #
-# End of "$Id: Makefile,v 1.4.2.6 2004/05/10 01:14:53 mike Exp $".
+# End of "$Id: Makefile 1202 2004-05-10 01:14:53Z mike $".
 #
