=== jpeg/Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 #
-# "$Id: Makefile,v 1.5.2.4 2004/05/10 01:14:53 mike Exp $"
+# "$Id: Makefile 1202 2004-05-10 01:14:53Z mike $"
 #
 #   JPEG library Makefile for the HTMLDOC software.
 #
@@ -67,5 +67,5 @@
 		jmorecfg.h jpegint.h jpeglib.h jversion.h ../Makedefs
 
 #
-# End of "$Id: Makefile,v 1.5.2.4 2004/05/10 01:14:53 mike Exp $".
+# End of "$Id: Makefile 1202 2004-05-10 01:14:53Z mike $".
 #
