=== png/Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 #
-# "$Id: Makefile,v 1.6.2.4 2004/05/10 01:14:53 mike Exp $"
+# "$Id: Makefile 1202 2004-05-10 01:14:53Z mike $"
 #
 #   PNG library Makefile for the HTMLDOC software.
 #
@@ -61,5 +61,5 @@
 $(OBJS):	png.h pngconf.h ../Makedefs
 
 #
-# End of "$Id: Makefile,v 1.6.2.4 2004/05/10 01:14:53 mike Exp $".
+# End of "$Id: Makefile 1202 2004-05-10 01:14:53Z mike $".
 #
