=== zlib/Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 #
-# "$Id: Makefile,v 1.6.2.5 2004/09/24 03:21:10 mike Exp $"
+# "$Id: Makefile 1334 2004-09-24 03:21:10Z mike $"
 #
 #   ZIP library Makefile for the HTMLDOC software.
 #
@@ -69,5 +69,5 @@
 inffast.o:	zutil.h inftrees.h inflate.h inffast.h
 
 #
-# End of "$Id: Makefile,v 1.6.2.5 2004/09/24 03:21:10 mike Exp $".
+# End of "$Id: Makefile 1334 2004-09-24 03:21:10Z mike $".
 #
