=== debian/changelog ===
htmldoc (1.8.27-8+deb8u1) jessie-security; urgency=high

  * Non-maintainer upload by the LTS team.
  * Add patch to fix a buffer underflow issue with GCC on Linux.
    (Fixes: CVE-2019-19630)

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Mon, 09 Dec 2019 14:18:45 +0530

htmldoc (1.8.27-8) unstable; urgency=low

  * Use dpkg-buildflags if available.
  * Update Standards-Version.

 -- Jeff Licquia <licquia@debian.org>  Sun, 06 May 2012 21:17:09 -0400

htmldoc (1.8.27-7) unstable; urgency=low

  * Add patch from upstream bug tracker to fix libpng 1.5 builds.
    Closes: #650562.

 -- Jeff Licquia <licquia@debian.org>  Sun, 04 Dec 2011 22:44:12 -0500

htmldoc (1.8.27-6) unstable; urgency=low

  * Add build-arch and build-indep to debian/rules per the
    (potential?) release goal for wheezy.
  * Update Standards-Version.

 -- Jeff Licquia <licquia@debian.org>  Mon, 21 Nov 2011 10:47:20 -0500

htmldoc (1.8.27-5) unstable; urgency=low

  * Acknowledge and pull in security team NMU.  Closes: #537637.
  * Switch to 3.0 (quilt) source format, and separate patches.
  * Tweak build system to produce more useful information on build
    failures.
  * Build-Depend on libxpm-dev to fix a FTBFS with newer X11 dev packages.
    Closes: #554803.
  * Fix lintian warnings.

 -- Jeff Licquia <licquia@debian.org>  Sun, 20 Feb 2011 12:58:34 -0500

htmldoc (1.8.27-4.1) unstable; urgency=high

  * Non-maintainer upload by the testing Security Team.
  * Fixed CVE-2009-3050: Stack-based buffer overflow when setting custom page
    output size (Closes: #537637)

 -- Giuseppe Iuculano <iuculano@debian.org>  Tue, 06 Oct 2009 23:11:59 +0200

htmldoc (1.8.27-4) unstable; urgency=low

  * Add watch file.
  * Update Standards-Version.
  * Fix Homepage to work in browsers that don't automatically try
    the "www" prefix on bare domains.  Closes: #504322.
  * Update debhelper compatibility version.

 -- Jeff Licquia <licquia@debian.org>  Sun, 29 Mar 2009 22:49:56 -0400

htmldoc (1.8.27-3) unstable; urgency=low

  * Add Homepage and Vcs-* fields in debian/control.
  * Update Standards-Version.
  * Fix missing figures in HTML documentation.  Closes: #412354.
  * Miscellaneous lintian cleanups.

 -- Jeff Licquia <licquia@debian.org>  Sun, 20 Jan 2008 20:48:50 -0500

htmldoc (1.8.27-2) unstable; urgency=low

  * Make sure we can upgrade from earlier versions of htmldoc, with
    the man page move.  Closes: #388809.

 -- Jeff Licquia <licquia@debian.org>  Mon, 25 Sep 2006 08:07:07 -0400

htmldoc (1.8.27-1) unstable; urgency=low

  * New upstream version.
  * Fix priority.
  * Move man page to htmldoc-common.

 -- Jeff Licquia <licquia@debian.org>  Sun,  3 Sep 2006 14:21:46 -0400

htmldoc (1.8.26-1) unstable; urgency=low

  * New upstream version.
  * Fix the man page to report the proper charset parameters.
    Closes: #340473.
  * We now seem to be able to handle PNG images without crashing.
    Closes: #257427.
  * Update Standards-Version.

 -- Jeff Licquia <licquia@debian.org>  Sat, 19 Aug 2006 16:05:49 -0400

htmldoc (1.8.25-1) unstable; urgency=low

  * New upstream version.  Closes: #346067.
  * Upstream fix for headers/footers.  Closes: #230980.
  * Upstream fix for 64-bit segfaults.  Closes: #351569.

 -- Jeff Licquia <licquia@debian.org>  Mon,  6 Feb 2006 20:01:09 -0500

htmldoc (1.8.24-2) unstable; urgency=low

  * Add Replaces/Conflicts to aid upgrades from before the package
    split.  Closes: #320840.

 -- Jeff Licquia <licquia@debian.org>  Tue,  2 Aug 2005 18:37:53 -0500

htmldoc (1.8.24-1) unstable; urgency=low

  * New upstream version...  Closes: #291704.
  * ...which does proper typecasting on char array indexes.
    Closes: #222204.
  * Thanks to all the NMUs.  Closes: #196882, #241101, #300460.
  * Rebuilt with new C++.  Closes: #318460.
  * Fix build dependencies to not require specific versions of the
    JPEG and PNG libraries.
  * Fix debian/docs so we don't have to list docs/* individually.
  * Set bindir on install rule.
  * Enable OpenSSL support.  Closes: #281791.
  * Fix somewhat confusing URI in man page.  Closes: #279846.
  * Split /usr/share/htmldoc and documentation into a separate
    htmldoc-common package.  Closes: #233375.

 -- Jeff Licquia <licquia@debian.org>  Sun, 17 Jul 2005 10:28:53 +0000

htmldoc (1.8.23-1.3) unstable; urgency=high

  * Non-maintainer upload.
  * Closes: #300460 (htmldoc: segfault when generating ps or pdf), using
    patch by Mark Hymers <mark.hymers@ncl.ac.uk>.
  * urgency=high since it is an RC bug.

 -- Lars Wirzenius <liw@iki.fi>  Sun,  3 Apr 2005 17:01:00 +0300

htmldoc (1.8.23-1.2) unstable; urgency=high

  * NMU sent in delayed queue
  * Closes: #241101 "segfault when generating ps or pdf"
  * urgency high since it is a RC bug

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 30 Jul 2004 22:02:10 +0200

htmldoc (1.8.23-1.1) unstable; urgency=low

  * NMU in accordance with Jeff.
  * Rebuild for current sid (Closes: #196882).

 -- Yann Dirson <dirson@debian.org>  Thu, 20 Nov 2003 17:16:47 +0100

htmldoc (1.8.23-1) unstable; urgency=low

  * New upstream version.  Closes: #192807.
  * Rebuilt against new libfltk.  Closes: #192794.
  * Updated Standards-Version.
  * Updated copyright file.
  * Fixed a minor problem in the Description field of debian/control.

 -- Jeff Licquia <licquia@debian.org>  Sat, 10 May 2003 15:19:07 -0500

htmldoc (1.8.22-3) unstable; urgency=low

  * Rebuilt with g++ 3.2 and latest libfltk1.1.  Closes: #176145.

 -- Jeff Licquia <licquia@debian.org>  Sun, 23 Feb 2003 14:53:36 -0500

htmldoc (1.8.22-2) unstable; urgency=low

  * By request of the FLTK maintainer, build with libfltk1.1 now.
    Closes: #166564.
  * Tell dh_installdocs to not munge the package scripts, so the
    compatibility symlink goes away.

 -- Jeff Licquia <licquia@debian.org>  Tue, 29 Oct 2002 01:12:36 -0500

htmldoc (1.8.22-1) unstable; urgency=low

  * New upstream version.  Closes: #164660.
  * Build with libpng3 now.

