=== debian/control ===
Source: htmldoc
Section: web
Priority: optional
Maintainer: Jeff Licquia <licquia@debian.org>
Homepage: http://www.htmldoc.org/
Vcs-Bzr: http://bzr.licquia.org/htmldoc/debian/
Vcs-Browser: http://bzr.licquia.org/loggerhead/htmldoc/debian/
Standards-Version: 3.9.3
Build-Depends: libfltk1.1-dev, libssl-dev, debhelper (>> 7), zlib1g-dev, libjpeg-dev, libpng-dev, libxpm-dev

Package: htmldoc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, htmldoc-common
Description: HTML processor that generates indexed HTML, PS, and PDF
 HTMLDOC is a program for writing documentation in HTML and producing
 indexed HTML, PostScript, or PDF output (with tables of contents).
 It supports most HTML 3.2 and some HTML 4.0 syntax, as well as GIF,
 JPEG, and PNG images.

Package: htmldoc-common
Architecture: all
Depends: ${misc:Depends}
Replaces: htmldoc (<< 1.8.27)
Conflicts: htmldoc (<< 1.8.27)
Description: Common arch-independent files for htmldoc
 HTMLDOC is a program for writing documentation in HTML and producing
 indexed HTML, PostScript, or PDF output (with tables of contents).
 It supports most HTML 3.2 and some HTML 4.0 syntax, as well as GIF,
 JPEG, and PNG images.
 .
 This package contains the htmldoc files common to all architectures.
